/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Zrušit";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Vytvořit";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Vytvořit nový soubor";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Upravit";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Jméno nového souboru:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nový soubor";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Jméno nového zástupce (symlink) pro {0}:";

